<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>134, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAPrSURBVFhH3VhLTxNRFG6iO/Fn+IgaXMOGtNOZaavGkFCS
        gpHyBwChuOINGxa8/oZ749INtTOQiiSltia+EzZCSeiDhUPG8w2n0MKlnelDGr7kS5r23nO+3nvuOede
        17WF5nY/jnm9Y5s+3ztdln+87+rKx9rbDRCfdZ/vO36LyfIoxvK05mK9s/O2Jsuvda/3tx4IZLcGB492
        IxEzMztr5hYXzcLSkkV8xne74+NmIhwuYGxUVX9pXm+ExLexucaBjN7UFCVCK5VNhkL5vclJ82hlxT6X
        l03MSXZ35+gPZrHysMnm60NUUe5vKMoXvbc3ezA/LxbggLCBFSWb6XW3+x67qQ2aJD0ngbmP/f3HImf1
        MB4KHUc7OnIfPJ5n7M4ZdEkaQLBnZmaEDhrB/elpEz5oIV6yW3vAymHiwcKC0HAjiS2Hr6gkPWX3lYGY
        w7Y2c+XOc39qysR2067dZRli4GThQDQj5qoxMTxs0OlOQQPLuQgc/3gweCgy8D+4TWmIUtkoyykHkjDy
        nK1Usrp6QtFvItocfzA3Z1IROKRVvJjMUSGQhEUTy0iOjGTSNBIJ2yKN7W3TSKfNo7U14e+ltJI5VRyW
        dQaUrz0KVtGkU7K4IuyIhLgi7IhExYmp6k+WdQIUc2R3lCTRpFKWOgQqiXQy9pSkIRoI5KKy/IjlkUBa
        UhR+4QQB7TiuSRwTDQZpGmF5LhfaInQlosGXsZKAesSB0KIryluWR/FH/RzaI9HgShQJqVccmKESuKmq
        X1meVT1y6OFEg6vxvKBS1CIOzJIWau+yLI8SNHXBBRsH5DKKRNYqDsxT00sx+JflNUngzk7jBLb8Frf8
        IbHSDF1wRIMvYyUh9YrcHRsrTzPoYrbC4dZJ1AMDBdI0zPJIoMfT3lKlzu/P6W73Q5Z3AsRh1eskGcfp
        LMKOw1KRRipVtVn4MzFxsVkAUI/R6ogmlZFFOtkyiLQjDoQGhBzLOgOaRFyqr7JhzVDDSgt1+EmWb7Gs
        csQkaTTe03M1LT/FHlp+yn9nXcx58KUpjUu10EgTmRgaMjRV/fwmGLzBcsTAcwSugLhUiww1g+jkUc0o
        9u6wjMrAcwStZr4RbzHVaF2UFKWgSdITdm8PeI6ASFyqRYYbQawcfMRk+QW7dQY8R2C74319jY1JOhCI
        OWyr45U7DzxHUGykUGmwHUKHDohUAls4ELZjrhpwuumfvsKlGonUqjhO+kcae/qASTZQZ6ue1lpAQttQ
        cVCKdL8/i9uX9QRMJ956AiYhoPUETN+hK0HhxzUSpRQVAjbYXHOBYk5iR9AWbajqN8Rq8REdn/EdfsMY
        zeN5wNOuG1yuf3Ct8KGratSxAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEYSURBVEhL7ZZLCsIwEIZ7MQXBE8SaXEFBMbrRW/Ri6qLd
        +li0IC7EpUt1JD9CqGleUhA/mEVe8zElHZL8IXIhJgVjPTX0hnJQLjU0U6Tp+LxaXcrF4rjlvK+mndkw
        1q3m8/1pubwWnEs1XQ+ktyy7U/jKIUUeozznfEobsBlRSnlw+ey0l87oeSg3OdS2N+vBoFNJudMPUNhW
        rldqnSNE7i0FPvJgKXCRR5MCG3l0Kfh0Q1+Jn/OmteAGZKq8LoIq1bGVR5WCJvlXpITpIlF8RdwkRUSV
        20oRUeSt/E42zcGlw1nh0pGiyV2kIFjuIwXe8hAp8JK39vQh8uFwFOOxp1f+euwJMVPL9UDuKwWQW0lB
        Kw/6HydJHj5byGPQIkKNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAWASURBVFhH3VjZU1tVGL8zbg8uL65/gAuOPLg8O1q1I6MF
        CU4SkpC00BKoY4GRMEIBL5A9QZagqCwCo1M7raMUSAgtJCShIZBQkCFQkEKdUm1BFpcXqzTer3yQm5ub
        BAjhob+ZbyZ3vt8955dzz7ecQ9y1SPrY9JJQ1a87rL1oOloz5DpmcHuz6jxzRw3uGanBMypU25xI3T8k
        FbQ/LFRbNelVLk9Bw09/qDqXfPruNVbLrnPP42uxx2uk9d5UlVUJq0N+e+U2myCm7ZtAHtkTn6Yd8JS3
        zf/LJiSUsQnkk5YF6k/OhzIB2bvI+eS8FumRIVD0SY5/NvqLzrTKKgJM3bXsyzvtXc9rnl7Jrh+/Bga/
        JTr7DRxmCyCabQyw4tOzfwuUjlqkRoZAacnNaZq8yTaYzrTiy/tiYjG9amhQqLLVp5R2HUgq6X7uYH7P
        gwknTA8kFp178r3iztdxqC2EErghzrZ9cfyyPnFuw9RvzIF0pjWfrG1mWaJ1mPkl559H+rYRSmBO4+RN
        fkVfCtLCA/YcfFbmIJquFV+63jnBL+9+Fak7RrhPDD4+eeFZpLIDohUCgrnnyPa5/0TaAUdy4Q+PInVX
        CBQYOIfOuOoTawZcXO6Ze5AeDEglzGiFlROr7Xap1HMf0naNTYGylvm/RCrbLIxNn4v8/vqtVKW1BOmB
        gCRMhfoM/QX4l/BZo125TYBAEEdVIMMhsuOxjGrXVOB8a77MWvdlCDZ8xQ+oEMwkLGudXo5mzzEhVPUu
        gjh8JHgKy9uylpkl+pzyH2fXqS9ZjhQ/qJThoRMhlUh0A53o3hNwSs06/LkFic5hZu75w3qnG90bgMIP
        tZVOghy4m1SyU3DI3pfzW6YDVhESPaeoJx4pVFKWWyuZhf9I5eC+dSPpOucgfW5Vx5JPoOxXoZtaZr3T
        SCdA+YIKge6YQ6i0N2qNgREtrnR2oZsgjlS7hujO3O+865xi4xvojjmovXkwtyUwvaVXDw+imyCktcOT
        dCfsgeRCY/isvod4t6TzGVnrzDJdA2hCN0Fk1V2apTuz6z3XuKT1IXTHHDAXzEnXAJrQTRCZhpErdOd+
        C0wgTY9I68eu0zVk1Y34BWZUjwRkdCrslxMLzU+jO+aAVi2neWKNrgHOOOhmCRJqw6aQ3W+hO+ZIpIIk
        55R3na7h6KdDLnQTBJzM6E4o4hD66I45hCrrl8zGQax1+NOMQGHRq6nkSCfsZ6KG1aLPvZGoLf5EzSV7
        XpS1Ta3SSR81TP+eXGp5BSkxA0/ZE5/fPB5Q6vJbp1Y5VOOMlA0ENwurVLPgMKN7C2wFPxqINLYL0JjQ
        5w5qFgB8aknJbwLbrQKqFUqVWxOQQu2VfgO0TPgYNfjlljehKNDnhHYLtCDFD2hYM2s803Qy2LEa92Vq
        uZ8AcdBsQtOJr0SFhCLT4xlVQ144iNHnC9mwAlIV1vIylpYf2nMQB897IZBLnrk/TTMwENTyn124xZfb
        ypAWDDg0ibX24eCDuv85WoGwciBO2T4XkPfuHJqoucMemgApSnPc8bqxsMdDpO4YsOfgszJXDkxafelq
        CmmOQ2p4cCv6eKFuFXYj8P2S7hdEGrsRAoK558BgLp7cIkJ6ZAgqrLUnT83/yRwIjE1gUlHXgXdkXU/B
        tQc0GYeKOuKgfImUtq8yqCT84dfjS8xUsml5Td4bPGXfCRwqMsKJA2MTCBdFsDpwcfSBYWwhp2li7WTj
        xG22T7lpsOfgs6bK+wQ4TGTA1Veaxv6r9PPRn0MZT2G9ivQtgGg2EaEs/+zCPxAQ295z0WK7AiEJQ55L
        VfSTEaN1LxFOoPLc4p3aCuULKsR+NsJbgAtzuDiHqxPozqHZhEOPRH/RKFRZ1BDFSL3bQBD/A2Igngxh
        DOmbAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="dvc_in.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dvc_manager.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dvc_admin.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="place.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <data name="목록내보내기ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAgNJREFUWEft
        lssrRFEcx+cPsZCVjaXM5I5MWchjKCkL8spGKaU8k60FMzHGeKU8FxYznsWCmlGKZrxLbCR35BWKEYof
        5+fOzUyHJvd3bNzv7dM999f53fOZ25w7Y9AjKqYOU6KxU2ogwZ4er9yWLqZOqdBok0Ar5m4LO58k26UE
        5dY0oRL07M9AVl8uG9NKUgluyH4IBAP0kpSC56ELeklqQXJJEYKkkqIEySRFCkZKph6ndKfHKcvGHirB
        /rUhcO96uNi9XWCymYGtpSwbe6gEY0EX1IouqJX/K9i60AbOVReS6cpW67XuOrVeOFwU0cNDmGDzfCuE
        M7I+ijWLIwNuQjdYC96dgbkL/w/+iDBBxpa8jTKPL4/4FB0+J16zsA/A64lGqGDpeAW8vr2i0Lh/Eq4e
        rnG8d7aHvxK8nmiECjIWD5ZQKpy3j6Nisoo7l4dwwbzBAvUpsiwfrnDnfYdwwaa5FkXtM/JdMKbNEUao
        IBORb2UUC3//WBxeJ3c+D6GCPb5eRQmgfqYRAqebOA49hyC738rtiUaYYKYrB+6fHlDo6PIId231VA1e
        s7h3PNy+aIQJenamFRWAhtlmtb55uoU1tnGKR0sjengIEywZK4eyiUrk6zsvq8+q1nMG8iN6eAgTpEIX
        1IouqBVdUCu/E7SlJRntUvtfwNZSltVDHIPhHfLo+ZtN48e/AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>354, 17</value>
  </metadata>
  <metadata name="dsPurchase.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>240, 17</value>
  </metadata>
  <metadata name="bn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>553, 17</value>
  </metadata>
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btFind.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAE3SURBVDhPnZIxS8NQFEb7W/wLjh0Fl9a1SxBHBekkWFd1
        qYg4Ci5dndSCg2AHl4LQSaRSKDqoFUE7VAjUmvTKueWmL2mw2gunL7zmO+/mJhmZoTJusdF868vpXUfO
        b5/lpPEox9f3SvnsRtk8uojxHQ7HEgSEkXS6vrz3xqtdu+xdfUiheEBsJOGCk/mz/hROUHsIIrp+qIKY
        hB/a9r+CVAG4Auj5g7iA5/1NACaptgIVLHkb0wWVw13ZL60p2+uerqkCJs1mMgwUU6d1k/xJwI10RZj1
        9TPUN7Wam9dgTMC75QR7TjCBkRQs5Jd1jQS8c1ewtZLTPcQW/peADpC44cudgnjZOQ1OCGjTwkwaGBon
        GoSrpcVIQqmAj6LZftFBup9vWiUlUQdIDCbsQrsGZRJKBbOXyA++SlEsu6QjvQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEYSURBVEhL7ZZLCsIwEIZ7MQXBE8SaXEFBMbrRW/Ri6qLd
        +li0IC7EpUt1JD9CqGleUhA/mEVe8zElHZL8IXIhJgVjPTX0hnJQLjU0U6Tp+LxaXcrF4rjlvK+mndkw
        1q3m8/1pubwWnEs1XQ+ktyy7U/jKIUUeozznfEobsBlRSnlw+ey0l87oeSg3OdS2N+vBoFNJudMPUNhW
        rldqnSNE7i0FPvJgKXCRR5MCG3l0Kfh0Q1+Jn/OmteAGZKq8LoIq1bGVR5WCJvlXpITpIlF8RdwkRUSV
        20oRUeSt/E42zcGlw1nh0pGiyV2kIFjuIwXe8hAp8JK39vQh8uFwFOOxp1f+euwJMVPL9UDuKwWQW0lB
        Kw/6HydJHj5byGPQIkKNAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="dataGridViewButtonColumn1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="orderno.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="contextMenuStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>174, 54</value>
  </metadata>
  <data name="toolStripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAgNJREFUWEft
        lssrRFEcx+cPsZCVjaXM5I5MWchjKCkL8spGKaU8k60FMzHGeKU8FxYznsWCmlGKZrxLbCR35BWKEYof
        5+fOzUyHJvd3bNzv7dM999f53fOZ25w7Y9AjKqYOU6KxU2ogwZ4er9yWLqZOqdBok0Ar5m4LO58k26UE
        5dY0oRL07M9AVl8uG9NKUgluyH4IBAP0kpSC56ELeklqQXJJEYKkkqIEySRFCkZKph6ndKfHKcvGHirB
        /rUhcO96uNi9XWCymYGtpSwbe6gEY0EX1IouqJX/K9i60AbOVReS6cpW67XuOrVeOFwU0cNDmGDzfCuE
        M7I+ijWLIwNuQjdYC96dgbkL/w/+iDBBxpa8jTKPL4/4FB0+J16zsA/A64lGqGDpeAW8vr2i0Lh/Eq4e
        rnG8d7aHvxK8nmiECjIWD5ZQKpy3j6Nisoo7l4dwwbzBAvUpsiwfrnDnfYdwwaa5FkXtM/JdMKbNEUao
        IBORb2UUC3//WBxeJ3c+D6GCPb5eRQmgfqYRAqebOA49hyC738rtiUaYYKYrB+6fHlDo6PIId231VA1e
        s7h3PNy+aIQJenamFRWAhtlmtb55uoU1tnGKR0sjengIEywZK4eyiUrk6zsvq8+q1nMG8iN6eAgTpEIX
        1IouqBVdUCu/E7SlJRntUvtfwNZSltVDHIPhHfLo+ZtN48e/AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="bs2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>846, 17</value>
  </metadata>
  <metadata name="dsPurchase1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>725, 17</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>917, 17</value>
  </metadata>
  <data name="toolStripButton8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btFind2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAE3SURBVDhPnZIxS8NQFEb7W/wLjh0Fl9a1SxBHBekkWFd1
        qYg4Ci5dndSCg2AHl4LQSaRSKDqoFUE7VAjUmvTKueWmL2mw2gunL7zmO+/mJhmZoTJusdF868vpXUfO
        b5/lpPEox9f3SvnsRtk8uojxHQ7HEgSEkXS6vrz3xqtdu+xdfUiheEBsJOGCk/mz/hROUHsIIrp+qIKY
        hB/a9r+CVAG4Auj5g7iA5/1NACaptgIVLHkb0wWVw13ZL60p2+uerqkCJs1mMgwUU6d1k/xJwI10RZj1
        9TPUN7Wam9dgTMC75QR7TjCBkRQs5Jd1jQS8c1ewtZLTPcQW/peADpC44cudgnjZOQ1OCGjTwkwaGBon
        GoSrpcVIQqmAj6LZftFBup9vWiUlUQdIDCbsQrsGZRJKBbOXyA++SlEsu6QjvQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton15.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEYSURBVEhL7ZZLCsIwEIZ7MQXBE8SaXEFBMbrRW/Ri6qLd
        +li0IC7EpUt1JD9CqGleUhA/mEVe8zElHZL8IXIhJgVjPTX0hnJQLjU0U6Tp+LxaXcrF4rjlvK+mndkw
        1q3m8/1pubwWnEs1XQ+ktyy7U/jKIUUeozznfEobsBlRSnlw+ey0l87oeSg3OdS2N+vBoFNJudMPUNhW
        rldqnSNE7i0FPvJgKXCRR5MCG3l0Kfh0Q1+Jn/OmteAGZKq8LoIq1bGVR5WCJvlXpITpIlF8RdwkRUSV
        20oRUeSt/E42zcGlw1nh0pGiyV2kIFjuIwXe8hAp8JK39vQh8uFwFOOxp1f+euwJMVPL9UDuKwWQW0lB
        Kw/6HydJHj5byGPQIkKNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAM9SURBVFhH7ZZrSFNhGMdHRVDf+ijJZupWzh2mm+hMbd4K
        0yIlwoRSEF2mfVoqBRqEHyoz77e8RmnkVFKT0MI0SkTsoiGxeWF5GW64OS95aWpPvaez1dwp59zyy/nD
        D973ec7Z8+d9n73npVGiRIkSJUomOuiM2bOcORcEroIsAcczg+7IDqTRzu0m0jsne3vBvp+mmoXuQk3G
        ifi1xphkqIq6AgneEV+5TO4U94hnGPHoDkgo3MNz9RysCY9bX7hRCoi6aDHIxJn4+EtqNgRwfec5h9yO
        E2+YLzodO0B3wvjbgemIpYiFUYt6c4gQvj90iNIM8+HkLOC5esmIsubp5KmIpKDg4PmUlNSV7eDnG7jW
        GnvNYAYh8g/HTf0Z82YJlERp8+TlFaAtLimE4aEB+L6utZjGhieQGSkyMpN7Ng5m00sM87HUHOC58La0
        grt8gkNnUYGm5np48bKVtLg56L5NQ1TEeWi/9HtLtenFhvHU9XwQuh3TODpyQonaZslgENHf3wOVVeWg
        06lNDGzG3OwkZOfcAz9BAGjSinB6Em9CfcxVEIdEqnkufDnLCTtD1DVbRgYRarUc8gvyQKUcNTLwL0ZH
        PwFqk6VFFQQeDYLG2FQ4HRAGzkzWogvT/RaD4RLOZrP3EjW3JBODiFWdBh4+qoa+vjdGcTK6uztAIqnF
        x2ibk0SJcPfObVBMyoDDEQwRdSwWqUE9XV1tUFP7ANbXZkjzqG87O9tIcwibG0RMTkihoDAf7zF9DPVo
        RWUZDMn6jZ7dyH8xiLYN9VZJaRGMDA+AevpXj85qJ/Ac2Tt6bGpwbVUD5RWlMD722RB72iSBqupyvEfR
        vOVZA/T2vjbkN2IzgyvLKnyVFIohozgZHa+eQ3t7C2nOJgYX5hVQVFxg1HOb8f7dW6iT1JjErW5QOTUC
        efm5sLykNCm2GVLpB7hfVoy3hj5mVYMy6Uf8K/K3I8Uc0NmHVl//57GGQZqHj1CFzrL6+scmBS1BOzOO
        969cLl1lstwHiTKWy8PLLxLDvOfiRSJFwuWkSWtwMTpmgnkYm6Mf4ljnBm1nx9/PYLDdyC6iluDg4MpF
        13/i5ylRokSJEiWbiUb7AdqIlcaBDdcZAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="toolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>619, 17</value>
  </metadata>
  <data name="toolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAPsSURBVFhH3VhLTxNRFG6iO/Fn+IiKrmFD2unMtFVjSCih
        xEj5A4BQXPGGDQtef8O9cemG2hkeQZJSWxPfCRuhJPTBwiHj+YYDtOXSzvQhDV/yJU177zlf7z33nHOv
        69pCc7ufxLzekXWf770uyz8+dHTkYq2tBojPus/3Hb/FZHkYY3laY7Ha3n5bk+U3utf7Ww8EMlv9/Ue7
        kYiZnp42s/PzZn5hwSI+47vd0VEzHg7nMTaqqr80rzdC4lvYXP1ARm9qihKhlcokQqHc3vi4ebS0ZJ+L
        iybmJDo7s/QHM1h52GTztSGqKPfXFOWL3t2dOZidFQtwQNjAipLN1KrbfY/dVAdNkl6QwOxmb++xyFkt
        3OjpOY62tWU/ejzP2Z0z6JLUh2BPT00JHdSD+5OTJnzQQrxit/aAlcPEg7k5oeF6ElsOX1FJesbuywMx
        h21t5MqVcn9iwsR2067dZRli4GThQDQi5ioxPjho0OlOQgPLuQgc/81g8FBk4H9wm9IQpbJhllMMJGHk
        OVupZHn5hKLfRLQ5/mBmxqQicEireDGZo0IgCYsmFpEcGYmEacTjtkUa29umkUqZRysrwt8LaSVzqjgs
        6xwoX3sUrKJJZ2Rxp7AjEuJOYUckKk5MVX+yrBOgmCO7oySJJhWy0CFQTqSTsWckDdFAIBuV5UcsjwTS
        kqLwCycIaMdxVeKYaDBI0xDLc7nQFqErEQ2+jOUE1CIOhBZdUd6xPIo/6ufQHokGl6NISK3iwDSVwHVV
        /cryrOqRRQ8nGlyJpYIKUY04MENaqL3LsDxK0NQF520ckMsoElmtODBHTS/F4F+W1yCBOzv1E9j0W9z0
        h8RKM3TBEQ2+jOWE1Cpyd2SkOM2gi9kKh5snUff15UnTIMsjgR7P46YqdX5/Vne7H7K8EyAOK14nyThO
        5ynsOCwUaSSTFZuFP2NjF5sFAPUYrY5oUhFZpJMtg0g74kBoQMixrHOgScSl+iob1jQ1rLRQh59k+RbL
        KkZMkoY3u7qupuWn2EPLT/nvvIspBV+aUrhUC400kPGBAUNT1c9vg8EbLEcMPEfgCohLtchQI4hOHtWM
        Yu8OyygPPEfQaubq8RZTidZFSVHymiQ9Zff2gOcIiMSlWmS4HsTKwUdMll+yW2fAcwS2eyMUqm9M0oFA
        zGFbHa9cKfAcQbGRRKXBdggdOiBSCWzhQNiOuUrA6aZ/+hqXaiRSq+I46R9p7NkDJtlAna14WqsBCW1B
        xUEp0v3+DG5f1hMwnXjrCZiEgNYTMH2HrgSFH9dIlFJUCNhgc40FijmJHUJbtKaq3xCrp4/o+Izv8BvG
        aB7PA5523eBy/QP+jvCGjBQbEgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btRefreshIn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAWASURBVFhH3VjZU1tVGL8zbg8uL65/gAuOPLg8O1q1I6MF
        CU4SkpC00BKoY4GRMEIBL5A9QZagqCwCo1M7raMUSAgtJCShIZBQkCFQkEKdUm1BFpcXqzTer3yQm5ub
        BAjhob+ZbyZ3vt8955dzz7ecQ9y1SPrY9JJQ1a87rL1oOloz5DpmcHuz6jxzRw3uGanBMypU25xI3T8k
        FbQ/LFRbNelVLk9Bw09/qDqXfPruNVbLrnPP42uxx2uk9d5UlVUJq0N+e+U2myCm7ZtAHtkTn6Yd8JS3
        zf/LJiSUsQnkk5YF6k/OhzIB2bvI+eS8FumRIVD0SY5/NvqLzrTKKgJM3bXsyzvtXc9rnl7Jrh+/Bga/
        JTr7DRxmCyCabQyw4tOzfwuUjlqkRoZAacnNaZq8yTaYzrTiy/tiYjG9amhQqLLVp5R2HUgq6X7uYH7P
        gwknTA8kFp178r3iztdxqC2EErghzrZ9cfyyPnFuw9RvzIF0pjWfrG1mWaJ1mPkl559H+rYRSmBO4+RN
        fkVfCtLCA/YcfFbmIJquFV+63jnBL+9+Fak7RrhPDD4+eeFZpLIDohUCgrnnyPa5/0TaAUdy4Q+PInVX
        CBQYOIfOuOoTawZcXO6Ze5AeDEglzGiFlROr7Xap1HMf0naNTYGylvm/RCrbLIxNn4v8/vqtVKW1BOmB
        gCRMhfoM/QX4l/BZo125TYBAEEdVIMMhsuOxjGrXVOB8a77MWvdlCDZ8xQ+oEMwkLGudXo5mzzEhVPUu
        gjh8JHgKy9uylpkl+pzyH2fXqS9ZjhQ/qJThoRMhlUh0A53o3hNwSs06/LkFic5hZu75w3qnG90bgMIP
        tZVOghy4m1SyU3DI3pfzW6YDVhESPaeoJx4pVFKWWyuZhf9I5eC+dSPpOucgfW5Vx5JPoOxXoZtaZr3T
        SCdA+YIKge6YQ6i0N2qNgREtrnR2oZsgjlS7hujO3O+865xi4xvojjmovXkwtyUwvaVXDw+imyCktcOT
        dCfsgeRCY/isvod4t6TzGVnrzDJdA2hCN0Fk1V2apTuz6z3XuKT1IXTHHDAXzEnXAJrQTRCZhpErdOd+
        C0wgTY9I68eu0zVk1Y34BWZUjwRkdCrslxMLzU+jO+aAVi2neWKNrgHOOOhmCRJqw6aQ3W+hO+ZIpIIk
        55R3na7h6KdDLnQTBJzM6E4o4hD66I45hCrrl8zGQax1+NOMQGHRq6nkSCfsZ6KG1aLPvZGoLf5EzSV7
        XpS1Ta3SSR81TP+eXGp5BSkxA0/ZE5/fPB5Q6vJbp1Y5VOOMlA0ENwurVLPgMKN7C2wFPxqINLYL0JjQ
        5w5qFgB8aknJbwLbrQKqFUqVWxOQQu2VfgO0TPgYNfjlljehKNDnhHYLtCDFD2hYM2s803Qy2LEa92Vq
        uZ8AcdBsQtOJr0SFhCLT4xlVQ144iNHnC9mwAlIV1vIylpYf2nMQB897IZBLnrk/TTMwENTyn124xZfb
        ypAWDDg0ibX24eCDuv85WoGwciBO2T4XkPfuHJqoucMemgApSnPc8bqxsMdDpO4YsOfgszJXDkxafelq
        CmmOQ2p4cCv6eKFuFXYj8P2S7hdEGrsRAoK558BgLp7cIkJ6ZAgqrLUnT83/yRwIjE1gUlHXgXdkXU/B
        tQc0GYeKOuKgfImUtq8yqCT84dfjS8xUsml5Td4bPGXfCRwqMsKJA2MTCBdFsDpwcfSBYWwhp2li7WTj
        xG22T7lpsOfgs6bK+wQ4TGTA1Veaxv6r9PPRn0MZT2G9ivQtgGg2EaEs/+zCPxAQ295z0WK7AiEJQ55L
        VfSTEaN1LxFOoPLc4p3aCuULKsR+NsJbgAtzuDiHqxPozqHZhEOPRH/RKFRZ1BDFSL3bQBD/A2Igngxh
        DOmbAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>418, 17</value>
  </metadata>
  <metadata name="tam.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>480, 17</value>
  </metadata>
</root>